apiary-logger 1.4.0

1 Reverse dep Accepted versions
apiary-persistent >=1.4 && <1.5